POLICYDUPLICATIONSELECT(1)

NAME
policyduplicationselect - Runs TPM2 policyduplicationselect

DESCRIPTION
policyduplicationselect

Runs TPM2_PolicyDuplicationSelect

-ha policy session handle

-inpn
    new parent Name file

-ion
    object Name file

[-io
    include object (default no)

-se[0-2] session handle / attributes (default NULL)

01  continue

20  command decrypt